Subject: Trainer Candidate - Sourabh Tyagi Sourabh
From: Sourabh Tyagi Sourabh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 13:22:27 -0400

| | Tech Support Test

Name | Sourabh Tyagi Sourabh
E-mail | [email-masked]
Phone Number | (91) 8860510882
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Rani Electrode Ltd | Quality manager | Mar 18/2021 | 45000
Previous Employer 1 | SSG automotive components pvt Ltd | MR | Mar 2019 | 30000
Previous Employer 2 | SPM auto pvt ltd | GET | April 2015 | 15000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | Training is everywhere for the awareness of New concept and Implementation of new system in organization. Training is big part of my career as l trained our company manpower for QMS.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation I had experience in training is to evaluate the results of training, upgradation in skill level of people's.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A great customer always teach.
A great customer always upgrade to you.
A good customer just fulfill needs.

What according to you makes you a good candidate for this position?

I like challenging opportunity.
Always want to learn.
Lead the Team with my friendly nature.
Achieve target with team spirit.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |